<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ad2abd9d40a7f4d78f43362826605de">
  <dict>
    <!--2021-09-17 15:11:04.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
